@charset "utf-8";

/* ============================================================================================== */
/* common                                                                                         */
/* ============================================================================================== */

.section__lead,
.section__service-info,
.section__basic-layout {
	padding-bottom: 90px;
}


/* ============================================================================================== */
/* section__lead                                                                                  */
/* ============================================================================================== */



/* ============================================================================================== */
/* Media query                                                                                    */
/* ============================================================================================== */

/* ----------------------------------------------------------------------- */
/* SmartPhone */

@media screen and (min-width: 375px) {

}


@media screen and (min-width: 414px) {

}

@media screen and (orientation:landscape) {

}

/* over iphone 6 plus landscape */
@media screen and (orientation:landscape) and (min-width: 736px) {

}


/* ----------------------------------------------------------------------- */
/* Tablet */

@media screen and (min-width: 768px) {

}


/* ----------------------------------------------------------------------- */
/* over ipad landscape */

@media screen and (orientation:landscape) and (min-width: 1024px) {

	/* common */
	.section__lead,
	.section__service-info,
	.section__basic-layout {
		padding-bottom: 180px;
	}

	.service-info__detail .ttl {
		height: 85px;
	}

}


/* ----------------------------------------------------------------------- */
/* Desktop */

@media screen and (min-width: 1280px) {



}


@media screen and (min-width: 1440px) {



}
